
TYPO3.Fluid - Feature # 50826

Status: Closed Priority: Could have
Author: Rafael Kähm Category:
Created: 2013-08-06 Assigned To: Bastian Waidelich
Updated: 2013-08-08 Due date:
Has patch: No
Subject: add resource as parameter for <f:render 

partial="resource://MyVendor.Package/Private/Partials/SomePartial" /> 
Description

This is usefull if you use multiple packages for the same application.

Related issues:
related to TYPO3.Fluid - Feature # 54155: f:render partial="" package="" Rejected 2013-12-03

History
#1 - 2013-08-06 15:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22843

#2 - 2013-08-06 15:04 - Adrian Föder
- Tracker changed from Bug to Feature

#3 - 2013-08-06 15:13 - Bastian Waidelich
- Status changed from Under Review to Needs Feedback
- Priority changed from Must have to Could have

Hi Rafael,

Thanks for this but similar to #50801 this won't be required once https://review.typo3.org/#/c/16392/ is merged

#4 - 2013-08-07 13:00 - Gerrit Code Review
- Status changed from Needs Feedback to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22843

#5 - 2013-08-08 13:21 - Bastian Waidelich
- Status changed from Under Review to Closed
- Assigned To set to Bastian Waidelich

Closing in favor of #42176 (as discussed via IRC)
